Sitemap

Amicuk Programming Answers

Oracle Validated RPM - Which to download?

2015-10-11   Views:6

Advertisement

I'm preparing a couple Linux x86_64 servers for building a RAC cluster and thought I'd give the Oracle Validated RPM a try. The specifics - Red Hat Linux RHEL 5.5 (kernel level 2.6.18-194) Oracle Grid Infrastructure release 11.2.0.2.2 Oracle Database

I'm preparing a couple Linux x86_64 servers for building a RAC cluster and thought I'd give the Oracle Validated RPM a try.
The specifics -
Red Hat Linux RHEL 5.5 (kernel level 2.6.18-194)
Oracle Grid Infrastructure release 11.2.0.2.2
Oracle Database release 11.2.0.2.2
I am not a member of OLN, I don't use the Oracle Unbreakable Kernel and I don't use Oracle Enterprise Linux. (But worn out reading about all of these topics.)
I go to this download site as directed by MOS Note 437743.1.
http://oss.oracle.com/el5/oracle-validated
where I am presented a list of these rpm files:
Index of /el5/oracle-validated
Name Last modified Size
oracle-validated-1.0.0-5.el5.i386.rpm 02-Feb-2008 17:09 11K
oracle-validated-1.0.0-5.el5.x86_64.rpm 02-Feb-2008 17:09 12K
oracle-validated-1.0.0-5.el5.src.rpm 02-Feb-2008 17:09 12K
readme 18-Jul-2008 14:55 198
oracle-validated-1.0.0-18.el5.i386.rpm 30-Mar-2009 01:36 15K
oracle-validated-1.0.0-18.el5.x86_64.rpm 30-Mar-2009 01:36 15K
oracle-validated-1.0.0-18.el5.src.rpm 30-Mar-2009 01:36 23K
oracle-validated-1.0.0-24.el5.i386.rpm 10-Jun-2010 07:07 22K
oracle-validated-1.0.0-24.el5.x86_64.rpm 10-Jun-2010 07:07 22K
oracle-validated-1.0.0-24.el5.src.rpm 10-Jun-2010 07:07 29K
MD5SUMS 19-Aug-2010 17:12 658
oracle-validated-1.0.0-22.el5.i386.rpm 19-Aug-2010 17:13 15K
oracle-validated-1.0.0-22.el5.src.rpm 19-Aug-2010 17:13 24K
oracle-validated-1.0.0-22.el5.x86_64.rpm 19-Aug-2010 17:13 16K
oracle-validated-1.1.0-7.el5.x86_64.rpm 17-Nov-2010 11:03 23K
oracle-validated-1.1.0-7.el5.src.rpm 17-Nov-2010 11:03 30K
Question 1: Do I just grab the newest version of these EL5 based rpms? in this case "oracle-validated-1.1.0-7.el5.x86_64.rpm", or is there some other dependency on kernel level?
Question 2: Does this Validated RPM configure changes necessary for Grid Infrastucture as well as Database?
Question 3: Are prople pretty happy with the job that this RPM does in configuring things properly?
Thanks in advance for your insights.
- tim

The replay answer
Advertisement
Hi,
1.) Yes, only take the newest one.
2.) Yep it should (some expeptions apply)*. Just make sure you configured an automatic update server (yum), that all dependent RPMs can be downloaded as well.
For OEL you could use public-yum.oracle.com, but since you don't like OEL I am sure you know where to find a free RHEL one...
3.) Definitely. I never go without it.
* E.g. it does not configure/change NTP configuration, as it is a requirement for the 11gR2 GI install.
Sebastian

Go to See the other 2 answers

Oracle Validated RPM - Which to download?

Category:DefaultRelease time:2015-10-11Views:130

I'm preparing a couple Linux x86_64 servers for building a RAC cluster and thought I'd give the Oracle Validated RPM a try. The specifics - Red Hat Linux RHEL 5.5 (kernel level 2.6.18-194) Oracle Grid Infrastructure release 11.2.0.2.2 Oracle Database[More]

Availability of oracle-validated rpm for el5 (2.6.18-8.el5)

Category:DefaultRelease time:2015-10-11Views:130

Is the Oracle validated rpm available for el5 (Oracle Enterprise Linux 2.6.18-8.el5) . It only seems to be available for el4. We do have ULN support.Hi, Oracle-Validated is an optional way to satisfy the pre-install requirements for customers signed[More]

Installing oracle validated rpm

Category:DefaultRelease time:2015-10-11Views:130

Hi, I have installed oracle enterprise linux version 5.4 on sun virtual box.I want to install oracle 10g,so I downloaded oracle -validated-1.0.0-5.e15i.386.rpm for oracle requird updates.I am trying to run the oracle -validated-rpm using yum install[More]

Oracle-validated rpm and ulimit values

Category:DefaultRelease time:2015-10-11Views:130

OS: Oracle Linux 5.6 (VirtualBox) I'm somewhat puzzled over the Oracle 11gR2 installation instruction and the "oracle-validated" rpm package. According to the Oracle installation instruction for Linux at http://download.oracle.com/docs/cd/E11882[More]

Oracle-Validated RPM install on OEL 4.5 x64

Category:DefaultRelease time:2015-10-11Views:130

I've had problems trying to install the Oracle-Validated RPM on OEL 4.5 x64. Up2Date would hang. Anyone else try using the RPM on OEL 4.5?Sergio, I reran the commands today and they work fine. It must have been a glitch in the network. Thanks. Any wo[More]

Oracle validated rpm on RHEL4? RHEL5?

Category:DefaultRelease time:2015-10-11Views:130

Can I use the Oracle Validated rpm on RHEL4? RHEL5? Note:579101.1 Linux OS Installation with Reduced Set of Packages for Running Oracle Database Server without ULN/RHN The above metalink note only talks about OEL...To summarise: yes, you can use the[More]

Where can I found the Oracle-Validated rpm packaeg in OEL6?

Category:DefaultRelease time:2015-10-11Views:130

Hello, I installed the OEL6 to avoid some issues I had; now I can't find the Oracle-Validated package rpm; I registered my system to UBL and nothing show up. Thanksuser11344822 wrote: I installed the OEL6 to avoid some issues I had; now I can't find[More]

OEL 56 and Oracle validated rpm server will not reboot.

Category:DefaultRelease time:2015-10-11Views:130

[root@stage-rac21 admin]# up2date -i oracle-validated Fetching Obsoletes list for channel: ol5_x86_64_latest... Fetching Obsoletes list for channel: el5_x86_64_oracle... Fetching rpm headers... Name Version Rel oracle-validated 1.1.0 7.el5 x86 Testin[More]

Oracle Validated rpm for Linux 5.9

Category:DefaultRelease time:2015-10-11Views:130

I am looking for the correct oracle-validate rpm for Linux 5.9. There are several out there but I dont know which is the correct one. Any help would be appreciated.user8631788 wrote: I am looking for the correct oracle-validate rpm for Linux 5.9. The[More]

Oracle Validated Configuration RPM

Category:DefaultRelease time:2015-10-11Views:130

Hello, I am going to install Oracle DB Standart edition on Unbreakable linux. I did update according to the http://download.oracle.com/docs/cd/E11882_01/install.112/e16763/install_overview.htm#CHDFJDFF (chapter 1.3.5) after that should be created Ora[More]

OL 6.x - oracle-validated?

Category:DefaultRelease time:2015-10-11Views:130

Hello I just read the announcement that Oracle Linux (with UEK) 6.x is now officially certified for Oracle 11g R2 database. Is there OL 6.x which has oracle-validated rpm? I use this rpm on OEL5.7 and it works great, it would be great to see somethin[More]

Hot
I am trying to figure out how to view the photos that are backed up on iCloud.  My real issue is I don't have enough storage to back up my phone so I've been deleting things and saving my photos to my computer, but I'm still not able to back up iClou [More]
Hi, I am using a SQL.properties file to load all my SQL statements to my EJB JDBC prepared Statement. I have placed the SQL.properties file in com.company.sql package. I have another SQL class in the same package which is loading the SQL.properties f [More]
With an image in Aperture, when I got Photos one of the options offered is "Edit in Elements Photoshop 11", but although selecting this opens Elements, there is no image and it is necessary to open the image in the normal way from within Element [More]
Hi, I am having a difficult time deleting empty rows in a table. I used HideDuplicates under properties to hide any of the duplicated data but now it is leaving me an empty row in the table. I tried to use the following codes but none of them seemed [More]
Hello, I've a Toshiba Satellite A40-271 and there was a problem with windows and i can't start it, so i've decided to start it with linux. I've tried once with a cd and it worked perfectly, now i'm trying with an usb flash pen and it's not working. C [More]
Hi, I am using ALSB 2.6. Currently I am working on a project, in which i have to configure business service and proxy service. Now the problem which i am facing is the following :- I'm trying to configure my Proxy service to route to 1 Business Servi [More]
I have an apogee ensemble that I am using with Logic that was working fine 2 days ago but now it is seeing the apogee but giving me a conflict era and I can't get sound through my mixing board. What could be causing it, I haven't changed any settings [More]
Usually when I use QuickTime to save a movie to iPhone, the width is 480 (such as 480x260). However, when I tried saving a 720p movie, the new dimensions are 640x360.  As a result, the movie is twice as big as my other movie files. Does anyone know i [More]
hellp??When you update a previously purchased app you will always be asked for the password for the Apple ID you used to purchase it originally.  This can't be changed; once an app is purchased all future updates will have to be authenticated with th [More]
I am having issues getting my MacBook to recognize my BB Bold when trying to sync with PocketMac Sync Manager. When connecting through a USB - the device is not detected and so a sync can not be performed.  Blackberry support have instructed me to in [More]